/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */
/*העלמת באנר ספירה לאחור מהאתר הישן*/
#content >.banner{
	display: none;
}
/*סוף*/

.fl-page-nav-collapse ul.navbar-nav  > li > a{
	color: #ffffff !important;
}
.sub-menu > li > a{
	color: #ffffff  !important;
}
.fl-content a{
	text-decoration: underline !important;
	color:#1e58fa;
}

.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-family: "Open Sans Hebrew", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1 !important;	
}

.fl-page-nav-centered .fl-page-nav-search ::after{
	display: flex;
	 content:" חיפוש באתר ";
	color: #ffffff;
}
.fa{
	color:#ffffff !important;
}
/*טקסט לוגו*/
.fl-logo-text {    
    font-weight: 400;
    font-size: 40px;
    color: #fff !important;
}


.fl-post-meta-bottom a:last-child{
	display: none;
}

#fl-builder-widget-render-row-3 {
    display: none;
}

.p-meta>span:first-child(){
	display: none;
}
/*תפריט נגלל בסרגל צד*/
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 200px;
}
/*בורדר סרגל צד*/
.fl-widget ul li {
    display: block;
    margin-bottom: 0px;
    border-bottom: 1px solid #eee;
    padding: 3px;
		font-size: 14px;
}
.fl-widget ul li:last-child {
  margin-bottom: 30px
}
.fl-sidebar {
    margin: 55px 0;
}
/*סוף סרגל צד*/

html{
	font-family: "Open Sans Hebrew", sans-serif !important;
}
body, p.ctl {
   color: #333333 !important;
    font-family: "Open Sans Hebrew", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.45 !important;
}

.post-views {
    display: inline-block;
    bottom: 48px;
    position: relative;
    right: 50px;
}

.article h1 {
    display: none;
}

/*עיצוב באנר אפור מוצלל*/
.top-banner, .fl-node-5a3ad9b7b8091  {
    padding: 20px;
    background: #f2f2f2f2;
    margin-top: 30px;
		-webkit-box-shadow: 0 5px 6px -6px #777;
			 -moz-box-shadow: 0 5px 6px -6px #777;
						box-shadow: 0 5px 6px -6px #777;
}

a:hover, a:focus {
    color: #40ce71 !important;
}

.fl-post-content p > a{	
	text-decoration: underline !important;
}

a, a span {
    color: #1e58fa !important;
}

b, strong {
    font-weight: 600 !important;	
}

.fl-sidebar-left {
    width: 23%;
    padding-right: 20px;
    margin-left: 60px;
    border-left: 1px solid #e6e6e6;
}

.fl-widget .fl-widget-title {
    margin-bottom: 5px;
}

/*Wipi mobile sub menu*/
@media screen and (max-width: 680px){
.sub-menu {
 opacity: 0;
 transition: all 0.4s;
 max-height: 0;
}
.fl-mobile-sub-menu-open .sub-menu {
 display: block;
 opacity: 1;
 max-height: 100vh;
}
.menu-item-has-children::after {
    content: "▼";
    font-size: 0.5em;
    font-weight: bolder;
    display: inline;
    position: absolute;
    top: 2em;
    left: 10%;
    transition: all 0.4s ease-in-out;
}
.fl-mobile-sub-menu-open.menu-item-has-children::after {
    transform: rotate(180deg);
}
}
/*end Wipi mobile sub menu*/

/*טופס צור קשר*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
/* סרגל שמאלי*/
.my-sidebar.col-lg-3.col-md-3.hidden-sm.hidden-xs {
    margin: 55px 0;
    padding-right: 40px;
}

/* עמודי קטגוריה תצוגת טורים*/
.mycatpage.col-md-6 {
    margin: 40px 0;
}
 .grid-wrap {
	display: flex;	
	flex-flow: row wrap;			
	justify-content: center;	
	list-style: none;		
}
.grid-wrap {
    padding: 40px 0px;
}
.grid-item {
	flex-basis: 300px;	
	border: 1px solid #eee;
	padding: 10px;		
	margin: 10px;
	max-width: 300px;
}
.grid-item img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 400px;
}
.grid-wrap ul {
	margin-left: 0;
}
.title {
    font-size: 16px;
		margin-top: 0px;	
}

/*Recent Posts*/
.rpwe-block ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		list-style: none;
		padding: 0 !important;
}

.rpwe-block li {
		list-style-type: none;
		flex-basis: 300px;
		border: 1px solid #eee;
		margin: 10px;
		padding:10px;
}

.rpwe-category {
    font-size: 12px !important;
    font-style: italic;
    font-size-adjust: 0.52;
}
